@media screen and (min-width:1000px) {
	.list-seri {
		padding: 2px 5px;
		overflow: hidden;
	}
	.title-seri {
		padding: 2px 5px;
		margin-top: 10px;
	}

	.list-seri>li{
		display: inline-block !important;
		float: left;
		width: 50%;

	}
	.seri{
		width: 80%;
	}
}

h4.post-title {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.list-seri {
	background: #fafafa;
    border: 1px dotted #dddddd;
    border-top: none;
	padding: 2px 5px;
}
.title-seri {
	background: #f5f5f5;	
    border: 1px dotted #dddddd;
	font-size: 13px;
	padding: 2px 5px;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;
}

.list-seri>li{
	list-style-type: none;
	font-size: 12px;
	white-space: nowrap;
    text-overflow: ellipsis;
	overflow: hidden;
}
.seri{
	margin: auto;
}
	
.loading-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    left: 50%;
    margin-left: -77.5px;
    margin-top: -50px;
    position: fixed;
    top: 50%;
    z-index: 9999999;
    max-width: 155px;
}
.loading-icon {
    opacity: 0.9;
    background-color: #49d479 !important;
    border-radius: 5px;
    display: block;
    line-height: 40px;
    margin: 0;
    padding: 1px;
    text-align: center;
    border: 1px solid #258b36;
    color: #cc1414;
    padding: 0 10px;
}
span.loading-icon:after {
    content: "đang tải dữ liệu ...";
}

blockquote {
    border-left: 5px solid #555555;
    padding: 0 5px;
    border: 1px dotted #c3c7d1;
    border-left: 5px solid #555555;
    font-size: 13px !important;
	background: #f9f7f7;
}
h1, h2, h3, h4, h5, h6 {
    margin: 7px 0px;
}

h4, h5, h6 {
}

h3 {
    font-size: 16px;
}


h1 {
    font-size: 18px;
}

h2 {
    font-size: 17px;
}







			html.loading {
			display : block;
			position : fixed;
			z-index: 100;
			background-image : url('https://www.bthrust.com/images/contact_loading.gif');
			opacity : 0.6;
			background-repeat : no-repeat;
			background-position : center;
			left : 0;
			bottom : 0;
			right : 0;
			top : 0;
			}
			::-webkit-scrollbar-track
			{
				-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
				background-color: #F5F5F5;
			}

			::-webkit-scrollbar
			{
				width: 5px;
				background-color: #F5F5F5;
			}

			::-webkit-scrollbar-thumb
			{
				background-color: #000000;
				border: 2px solid #555555;
			}


button#page, button#now, button#none {
    margin: 1px;
    padding: 1px 5px;
    text-align: center;
    font-size: 15px;
    border: 1px solid #b4aeae;
    background: whitesmoke;
}
div#mi-pagination {
    padding: 10px 0 8px 0 !important;
}
#mi-pagination >a, #mi-pagination >span {
    border: 0.5px solid #dcd9d9;
    padding: 5px 10px;
    margin: 0px 2px;
    font-size: 16px;
    background: #fdfdfd;
    color: #151573;
}
#mi-pagination >span {
    background: #7a7580;
    color: #f3f3f3;
    border: #5a4747;
}


div#mi-pagination {
    margin: auto;
    text-align: center;
    background: #eeeeee;
    padding: 5px;
}
button#now {
    background: #7fcadb;
    color: red;
}


div#mi-post-more {
    text-align: center;
    background: #eeeeee;
    padding: 5px;
}

div#mi-pagination:empty {
	display: none;
}

.tags {
    margin-top: 10px;
}
a.tag {
    border: .5px solid #eeeeee;
    background: #f2f2f2;
    margin-right: 5px;
    padding: 0 2px;
    font-size: 12px;
}

img.thumbnail {
    background: #CCC url(./images/no.svg) 0 0 no-repeat!important;
    text-indent: -9999px;
    -webkit-appearance: none!important;
	width: 100%;
}


.none-content {
    text-align: center;
    padding: 5px;
}
.at {
    font-size: 13px;
    padding: 0px 10px;
}
.slogan {
    padding: 3px 12px;
    list-style: none;
    background-color: #f5f5f5;
    border: solid .5px #d4d4d4;
    font-size: 14px;
    margin: 10px 5px 5px;
}.author {
    text-align: right;
    font-size: 14px;
    padding: 0px 10px;
    /*text-decoration: underline;*/
	margin-bottom: 5px;
}
.footer a{
    color: #e2f0e2;
}.footer-more {
    color: #bda4a4;
    padding: 5px;
    border-top: #4a3d3d solid 1px;
    background: #1d1b1b;
    text-align: center;
}
@media screen and (max-width:1000px) {
.footer-more, .hmb{display:none}
.at {text-agline:right;}
}
.list-comments {
    color: #1d1b1b;
    padding: 4px;
    background: #f9f9f9;
    /* margin-top: 10px; */
}
.list-comments>.cmt{background:#f5f5f5;;margin-top:3px;color:#555;border:dotted #ddd .5px;padding:5px}
.cmt-content{padding:0 5px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:5;display:-webkit-box;-webkit-box-orient:vertical}
.cmt-content>p{line-height:1.4;font-size:13px;padding:0!important}
.cmt-thumb{heigth:40px;float:left;border:solid 1px #ddd;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}
.cmt-thumb>img{width:40px;height:40px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}
ul.breadcrumb{padding:3px 12px;list-style:none;background-color:#f5f5f5;border:solid .5px #d4d4d4;font-size:14px;margin:10px 5px 5px}
ul.breadcrumb li{display:inline}
ul.breadcrumb li+li:before{padding:8px;color:#000;content:"/\00a0"}
ul.breadcrumb li a,ul.breadcrumb li a:hover{color:#1d1b1b;text-decoration:none}
ul.breadcrumb li a:hover{color:#01447e;text-decoration:underline}
a#mi:hover {
    text-decoration: none;
}
#footer{background:#1d1b1b;padding:7px 2px 20px}
.footer{background:#1d1b1b;text-align:center;overflow:hidden;border:blue;max-width:1200px;margin:auto;padding:10px;font-size:16px;color:#f0f0f0}

.posts{padding:5px}

.post-container{padding:5px 7px;overflow:auto}
.post-thumb{float:left}
.post-thumb img{display:block;width:80px;height:60px}
.post-content{overflow:hidden;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;padding:0 3px 2px}


.mi>li{padding:1px 2px 2px}
h4{padding:1px 2px;margin:0}
.mi>li{list-style-type:none}
.mi>li{border-bottom:#F1F1F1 dotted 1px;overflow:hidden;transition:all .3s;-moz-transition:all .3s}
.mi>li{text-align:justify}



  .minipost {
    border-bottom: 1px solid #E8E8E8;
    overflow: hidden;
    padding: 8px;
    transition: all .3s;
    -moz-transition: all .3s;
}
 .minipost-content{ overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;padding: 0px 2px;}

  .minipost-content>p {
    line-height: 1.4;
    padding: 0px 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.minipost-thumb>img{   float: left;  width:80px; height:60px;
    clear:left;}








@media screen and (min-width:1000px) {
.mi >li {
padding:8px;
}	
.mi {
    padding: 4px 8px;
    overflow: hidden;
    margin: auto;
}
.mi > li {
    display: inline-block!important;
    margin: 0!important;
    width: 49.2%;
    max-width: 49.2%;
    padding: 0;
    margin: 4px 0 !important;
    border: #ddd dotted 1px;
	float: left;
}

.mi>li {
    background: #eee;
    min-height: 160px;
    max-height: 160px;
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 7;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.mi>li:nth-child(even) {
	float: right;
}
.mi>li:nth-child(odd) {
	float: left;
}

.box{margin:10px 5px;background:#f5f5f5;overflow:hidden;box-shadow:0 2px 4px #A8A8A8}
.post-title{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.post-content{overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:4;display:-webkit-box;-webkit-box-orient:vertical}
.post-thumb{margin:6px 1px;border:solid 1px #ddd}
.width{overflow:hidden;max-width:1200px;margin:auto}
.footer > div:first-child{float:left;text-align:left;width:33.3%}
.footer > div:nth-child(2){float:left;text-align:left;width:auto}
.footer > div:last-child{float:right;text-align:left;width:33.3%}
.footer>div>.tit{font-size:18px;text-transform:uppercase}
.more{background:#eee}
.post-thumb>img{height:75px;width:100px;
/*filter:gray;-webkit-filter:grayscale(1);filter:grayscale(1)*/
}
.minipost-thumb>img:hover, .post-thumb>img:hover{-webkit-filter:grayscale(0);filter:none}
 .minipost-thumb>img{/*filter:gray;-webkit-filter:grayscale(1);filter:grayscale(1)*/}
  

  
    .minipost-content>p {
    font-size: 13px;
    line-height: 1.4;
  }
  
  .minipost {    border-bottom: 1px dotted #ddd;}
  .minipost:nth-child(even), .list:nth-child(even) {
    background: #f2f2f2;
}
  .minipost:nth-child(odd), .list:nth-child(odd) {
    background: #eeeeee;
}
  .minipost-thumb>img{ 
  width:60px;height:40px;
  }
}




span.tag-comment {
    margin-left: 7px;
}